Subject: Last Call: 'Definitions of Textual Conventions for Multiprotocol Label Switching (MPLS) Management' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 26 Aug 2003 10:12:07 -0400

The IESG has received a request from the Multiprotocol Label Switching WG 
to consider 'Definitions of Textual Conventions for Multiprotocol Label 
Switching (MPLS) Management' <draft-ietf-mpls-tc-mib-09.txt> as a Proposed 
Standard, and 'Multiprotocol Label Switching (MPLS) Management Overview' 
<draft-ietf-mpls-mgmt-overview-08.txt> as an Informational RFC. 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-09-09.
                                                                                       
File(s) can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mpls-tc-mib-09.txt
http://www.ietf.org/internet-drafts/draft-ietf-mpls-mgmt-overview-08.txt